@charset "utf-8";
/*------------------------------------------------------------
	one
------------------------------------------------------------*/
body {
	background-color: #F8E4E9;
}
#main {
	font-weight: 500;
	font-size: 1.3rem;
	color: #595859;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-feature-settings: "palt";
}
/* headline01 */ 
.headline01 {
	margin-bottom: 84px;
	text-align: center;
	font-size: 3.3rem;
	color: #2F2C2B;
	font-weight: 500;
	letter-spacing: 0.06em;
}
.headline01 .color {
	color: #D3457D;
}
.headline01 .sml {
	margin-bottom: 17px;
	display: block;
	color: #595859;
	font-size: 1.8rem;
	letter-spacing: 0.06em;
}
@media all and (max-width: 896px) {
	.headline01 {
		margin-bottom: 36px;
		font-size: 2.5rem;
		letter-spacing: 0.02em;
	}
	.headline01 .sml {
		margin-bottom: 8px;
		font-size: 1.5rem;
		letter-spacing: 0.06em;
	}
}
/* headline02 */ 
.headline02 {
	margin-bottom: 22px;
	padding-bottom: 22px;
	color: #2F2C2B;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.55;
	border-bottom: 1px solid #D3457D;
}
.headline02 .color {
	color: #D3457D;
}
@media all and (max-width: 896px) {
	.headline02 {
		margin-bottom: 11px;
		padding-bottom: 11px;
		font-size: 2.25rem;
		line-height: 1.51;
	}
}
/* headline03 */ 
.headline03 {
	margin-bottom: 93px;
	text-align: center;
	font-weight: 500;
}
.headline03 .en {
	margin-bottom: -3px;
	display: block;
	color: #D3457D;
	font-size: 4rem;
	letter-spacing: 0.06em;
}
@media all and (max-width: 896px) {
	.headline03 {
		margin-bottom: 69px;
		font-size: 1.5rem;
	}
	.headline03 .en {
		margin-bottom: 7px;
		font-size: 3rem;
		line-height: 1.2;
	}
}
.mainImg {
	padding: 69px 0 12px 47px;
	text-align: center;
	position: relative;
}
.mainImg img {
	width: 740px;
	margin: 0 auto;
}
.mainImg .arrow {
	width: 15px;
	position: absolute;
	bottom: -73px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
#main .introduce {
	padding: 262px 20px 187px;
	background: url("../img/one/bg01.jpg") no-repeat top center / 100% auto #fff;
}
#main .introduce .content {
	width: auto;
	max-width: 960px;
}
#main .introduce .imgBox {
	margin-bottom: 84px;
	justify-content: flex-start;
	flex-direction: row-reverse;
}
#main .introduce .pho {
	margin-right: -6px;
	width: 63.75%;
}
#main .introduce .textBox {
	margin: 30px -10px 0 0;
	width: 32.29%;
	position: relative;
}
#main .introduce p {
	line-height: 2.13;
}
#main .introduce .note {
	margin-top: 36px;
	line-height: 1.83;
}
#main .introduce .textImg {
	margin: 0 0 40px -4px;
	width: 409px;
}
#main .introduce .imgSub {
	max-width: 781px;
	margin: 0 auto 101px;
}
#main .introduce .borderBox {
	margin-bottom: 89px;
	position: relative;
	padding: 45px 58px 50px 120px;
	align-items: center;
	flex-direction: row-reverse;
	border: 1px solid #D3457D;
	border-radius: 30px;
}
#main .introduce .borderBox .textImg {
	margin: 0;
	position: absolute;
	left: 37px;
	top: 42px;
	width: 59px;
}
#main .introduce .textInfo {
	width: 57.2%;
	margin-top: 6px;
}
#main .introduce .textInfo .headline02 {
	padding-bottom: 20px;
	letter-spacing: 0.04em;
}
#main .introduce .img {
	width: 39.27%;
}
#main .introduce .btmPho {
	margin: 0 -6px 0 -9px;
}
#main .ingredients {
	padding: 97px 20px 0;
}
#main .ingredients .topBox {
	max-width: 1026px;
	margin: 0 auto 12px;
	flex-direction: row-reverse;
}
#main .ingredients .topBox .pho {
	width: 57.5%;
}
#main .ingredients .topBox .textBox {
	margin-top: 141px;
	width: 38.98%;
}
#main .ingredients .topBox .textImg {
	margin: 0 0 38px -6px;
	max-width: 374px;
}
#main .ingredients .topBox .headline02 {
	max-width: 260px;
	margin-bottom: 20px;
	padding-bottom: 18px;
	color: #585858;
	font-size: 2rem;
	line-height: 1.4;
}
#main .ingredients p {
	line-height: 2.13;
}
#main .ingredients .bgBox {
	margin: 0 -20px;
	padding: 196px 20px 95px;
	background: url("../img/one/bg02.jpg") no-repeat top center / 100% auto #fff;
}
#main .ingredients .content {
	width: auto;
	max-width: 850px;
}
#main .ingredients .headline01 {
	margin-bottom: 68px;
}
#main .ingredients .headline01 .sml {
	margin-bottom: 14px;
	color: #2F2C2B;
	font-size: 2.6rem;
}
#main .ingredients .imgBox {
	margin-bottom: 68px;
}
#main .ingredients .imgBox .pho {
	margin: -34px 0 0 -10px;
	width: 410px;
}
#main .ingredients .imgBox .textBox {
	width: 410px;
}
#main .ingredients .imgBox .headline02 {
	margin-bottom: 19px;
	padding-bottom: 13px;
	color: #1A1311;
	line-height: 1.55;
	letter-spacing: 0.1em;
}
#main .ingredients .imgBox .headline02 sup {
	font-size: 1.5rem;
}
#main .ingredients .imgBox .headline02 .color {
	margin-bottom: 10px;
	display: block;
	font-size: 4rem;
	letter-spacing: 0.05em;
}
#main .ingredients .imgBox p {
	text-align: justify;
}
#main .ingredients .imgBox .note { 
	margin-top: 7px;
	font-size: 1.1rem;
	line-height: 1.43;
}
#main .ingredients .imgBoxR {
	margin-bottom: 94px;
}
#main .ingredients .imgBoxR .pho {
	margin: -41px -11px 0 0;
	width: 420px;
}
#main .ingredients .imgBoxR .textBox {
	width: 402px;
}
#main .ingredients .pinkBox {
	padding: 41px 55px 32px 31px;
	background-color: rgba(211,69,125,0.07);
	border-radius: 27px;
}
#main .ingredients .pinkBox .img {
	width: 366px;
}
#main .ingredients .pinkBox .textBox {
	margin-top: 3px;
	width: 355px;
}
#main .ingredients .pinkBox .headline02 {
	letter-spacing: 0.07em;
	padding-bottom: 20px;
}
#main .ingredients .pinkBox .sml {
	margin-bottom: 8px;
	display: block;
	font-size: 1.7rem;
	letter-spacing: 0.07em;
}
#main .recommended {
	padding: 83px 20px 0;
	background-color: #FBEAEE;
}
#main .recommended .topBox {
	max-width: 974px;
	justify-content: flex-end;
	margin: 0 auto 32px;
}
#main .recommended .topBox .pho {
	width: 61.39%;
}
#main .recommended .topBox .textBox {
	margin: 82px -3.08% 0 0;
	width: 35.31%;
	position: relative;
}
#main .recommended .topBox .headline02 {
	padding-bottom: 13px;
	margin-bottom: 11px;
	color: #1A1311;
	letter-spacing: 0.1em;
}
#main .recommended .topBox .textImg {
	margin-left: -6px;
	max-width: 313px;
}
#main .recommended .topBox p {
	margin-bottom: 23px;
	line-height: 2.13;
	text-align: justify;
}
#main .recommended .bgBox {
	margin: 0 -20px;
	padding: 203px 20px 202px;
	background: url("../img/one/bg03.jpg") no-repeat top center / 100% auto #fff;
}
#main .recommended .content {
	width: auto;
	max-width: 960px;
}
#main .recommended .bgBox h2 {
	margin-bottom: 86px;
	text-align: center;
	color: #1A1311;
	font-size: 3.3rem;
	font-weight: 500;
}
#main .recommended .bgBox h2 span {
	display: block;
	width: 155px;
	margin: 0 auto 10px;
	font-size: 0;
}
#main .recommended .listUl {
	margin: -64px -16px 94px;
}
#main .recommended .listUl li {
	width: 218px;
	margin: 64px 15px 0;
	text-align: center;
}
#main .recommended .listUl img {
	border-radius: 20px;
}
#main .recommended .listUl p {
	margin-top: 30px;
	color: #2F2C2B;
	font-size: 1.5rem;
	line-height: 1.69;
}
#main .recommended .imgBox {
	padding: 51px 0 49px;
	border-top: 1px solid #3E3A39;
	border-bottom: 1px solid #3E3A39;
}
#main .recommended .imgBox .pho {
	width: 264px;
}
#main .recommended .imgBox .textBox {
	width: calc(100% - 289px);
	margin-top: -10px;
}
#main .recommended .imgBox .title {
	margin-bottom: 8px;
	color: #3E3A39;
	font-size: 1.78rem;
	line-height: 1.4;
}
#main .recommended .imgBox .text {
	color: #3E3A39;
	font-size: 1.3rem;
	line-height: 1.6;
}
#main .recommended .imgBox h3 {
	margin-bottom: -1px;
	color: #1A1311;
	font-size: 3.3rem;
}
#main .recommended .imgBox h3 img {
	margin-left: 30px;
	width: 206px;
	display: inline-block;
	vertical-align: middle;
}
#main .answer {
	padding: 184px 20px 158px;
	background-color: #FBEAEE;
}
#main .answer .content {
    width: auto;
	max-width: 960px;
}
#main .answer .qaList {
	position: relative;
}
#main .answer .qaList::after {
	content: "";
	width: 253px;
}
#main .answer .qaList dl {
    width: 253px;
	padding-bottom: 34px;
}
#main .answer .qaList dt {
    padding: 0 0 13px 48px;
    font-size: 2.2rem;
    line-height: 1.4;
	color: #2F2C2B;
	display: flex;
	align-items: flex-end;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #D3457D;
    background: url("../img/one/icon02.png") no-repeat left bottom 20px / 20px auto;
}
#main .answer .qaList dd {
    padding: 22px 0 0 48px;
	text-align: justify;
    line-height: 2.13;
    background: url("../img/one/icon03.png") no-repeat top 26px left 2px / 19px auto;
}
#main .instagram {
    padding: 94px 0 140px;
	background: url("../img/one/bg03.jpg") no-repeat top center / 100% auto;
	background-color: #FFF;
}
#main .instagram .content {
    width: 580px;
}
#main .instagram ul {
    margin-top: -15px;
	position: relative;
}
#main .instagram ul::after {
	content: "";
	width: 180px;
}
#main .instagram li {
    margin-top: 20px;
    width: 180px;
}
#main .instagram li a {
    display: block;
}
#main .instagram li a:hover {
    opacity: 0.7;
}
#main .comContact {
	padding: 43px 0 167px;
	background-color: #FFF;
}
#main .comContact .headline03 {
	margin-bottom: 49px;
	font-size: 1.3rem;
}
#main .comContact .mail a {
	padding: 14px 14px 17px;
	font-size: 1.9rem;
	color: #FFF;
	background-color: #2F2C2B;
}
#main .comContact .mail span {
	background: url("../img/lab-oil/icon07.png") no-repeat left center / 29px auto;;
}
#main .comContact .tel a {
	border-color: #595859;
}
.fix_btn{
    position: fixed;
    top: 100px;
    right: 0;
    width: 50px;
    z-index:10;
}
.fix_btn a:hover{
    opacity: 0.7;
}
#gFooter {
	background: #F6C9D3;
}
#gFooter .fBox address,
#gFooter .fBox .fNavi li a {
	color: #2F2C2B;
}
@media all and (max-width: 896px) {
	#main {
		font-size: 1.25rem;
	}
	.mainImg {
		padding: 9px 0 15px;
	}
	.mainImg img {
		width: 100%;
	}
	.mainImg .arrow {
		display: none;
	}
	#main .introduce {
		padding: 97px 20px 72px;
	}
	#main .introduce .content {
		max-width: inherit;
	}
	#main .introduce .imgBox {
		margin-bottom: 29px;
		display: block;
	}
	#main .introduce .pho {
		margin: 0 5px 46px -8px;
		width: auto;
	}
	#main .introduce .pho img {
		width: 100%;
	}
	#main .introduce .textBox {
		margin: 0 17px 0 24px;
		width: auto;
	}
	#main .introduce .textBox .headline02 {
		margin-right: -20px;
	}
	#main .introduce p {
		line-height: 2.22;
		text-align: justify;
	}
	#main .introduce .note {
		margin-top: 28px;
		line-height: 1.39;
		letter-spacing: 0.1em;
	}
	#main .introduce .note span {
		margin-top: 5px;
		display: block;
	}
	#main .introduce .textImg {
		margin: 0 0 32px -2px;
		width: 195px;
	}
	#main .introduce .imgSub {
		max-width: inherit;
		margin: 0 25px 69px 26px;
	}
	#main .introduce .imgSub img {
		width: 100%;
	}
	#main .introduce .borderBox {
		margin-bottom: 69px;
		padding: 40px 23px 38px;
		display: block;
		border-radius: 15px;
	}
	#main .introduce .borderBox .textImg {
		margin: 0 0 36px 2px;
		position: static;
		max-width: 240px;
		width: auto;
	}
	#main .introduce .textInfo {
		width: auto;
		margin-top: 0;
	}
	#main .introduce .textInfo .headline02 {
		padding-bottom: 15px;
		margin-bottom: 13px;
		font-size: 1.5rem;
		text-align: center;
		letter-spacing: 0.04em;
	}
	#main .introduce .textInfo .headline02 .sml {
		margin-bottom: 6px;
		font-size: 1.4rem;
	}
	#main .introduce .img {
		margin: 26px 2px 0;
		width: auto;
	}
	#main .introduce .img img {
		width: 100%;
	}
	#main .introduce .btmPho {
		margin: 0 -36px 0 -1px;
	}
	#main .introduce .btmPho img {
		width: 100%;
	}
	#main .ingredients {
		padding: 72px 20px 0;
	}
	#main .ingredients img {
		width: 100%;
	}
	#main .ingredients .topBox {
		max-width: inherit;
		margin: 0 40px 52px;
		display: block;
	}
	#main .ingredients .topBox .pho {
		width: auto;
		margin: 37px -24px 0 -11px;
	}
	#main .ingredients .topBox .textBox {
		margin-top: 0;
		width: auto;
	}
	#main .ingredients .topBox .textImg {
		margin: 0 -30px 14px -3px;
		max-width: 287px;
	}
	#main .ingredients .topBox .headline02 {
		max-width: inherit;
		margin-bottom: 19px;
		padding-bottom: 15px;
		font-size: 1.75rem;
		line-height: 1.71;
		letter-spacing: 0.05em;
	}
	#main .ingredients p {
		line-height: 2.22;
	}
	#main .ingredients .bgBox {
		padding: 98px 20px 74px;
	}
	#main .ingredients .content {
		max-width: inherit;
	}
	#main .ingredients .headline01 {
		margin-bottom: 22px;
	}
	#main .ingredients .headline01 .sml {
		margin-bottom: 6px;
		font-size: 1.3rem;
	}
	#main .ingredients .imgBox {
		margin-bottom: 27px;
	}
	#main .ingredients .imgBox .pho {
		margin: 0 27px 13px -7px !important;
		width: 100% !important;
		order: -1;
	}
	#main .ingredients .imgBox .textBox {
		width: 100% !important;
		padding: 0 25px;
		box-sizing: border-box;
	}
	#main .ingredients .imgBox .headline02 sup {
		font-size: 1rem;
	}
	#main .ingredients .imgBox .headline02 {
		margin-bottom: 12px;
		padding-bottom: 10px;
		color: #2F2C2B;
		text-align: center;
		line-height: 1.91;
		font-size: 1.5rem;
		letter-spacing: 0.13em;
	}
	#main .ingredients .imgBox .headline02 .color {
		margin-bottom: 0;
		font-size: 2.5rem;
		letter-spacing: 0.05em;
	}
	#main .ingredients .imgBox .note { 
		font-size: 0.75rem;
	}
	#main .ingredients .imgBoxR {
		margin-bottom: 67px;
	}
	#main .ingredients .pinkBox {
		margin: 0 26px;
		display: block;
		padding: 27px 24px 32px 23px;
		border-radius: 15px;
	}
	#main .ingredients .pinkBox .img {
		width: auto;
	}
	#main .ingredients .pinkBox .textBox {
		margin: 12px -2px 0;
		width: auto;
	}
	#main .ingredients .pinkBox .headline02 {
		letter-spacing: 0;
		padding-bottom: 12px;
		text-align: center;
		font-size: 1.65rem;
		line-height: 1.74;
	}
	#main .ingredients .pinkBox .sml {
		margin-bottom: 8px;
		font-size: 1rem;
		letter-spacing: 0.07em;
	}
	#main .recommended {
		padding: 70px 20px 0;
		background-color: #F8E4E9;
	}
	#main .recommended img {
		width: 100%;
	}
	#main .recommended .topBox {
		max-width: inherit;
		display: block;
		margin: 0 37px 69px;
	}
	#main .recommended .topBox .pho {
		margin: 19px -22px 0 -28px;
		width: auto;
	}
	#main .recommended .topBox .textBox {
		margin: 0;
		width: auto;
	}
	#main .recommended .topBox .headline02 {
		padding-bottom: 11px;
		margin-bottom: 13px;
		color: #2F2C2B;
		letter-spacing: -1.5px;
	}
	#main .recommended .topBox .textImg {
		margin: 0 3px;
		max-width: inherit;
	}
	#main .recommended .topBox p {
		margin-bottom: 13px;
		font-size: 1.3rem;
	}
	#main .recommended .bgBox {
		padding: 102px 20px 74px;
		background-image: url("../img/one/bg02.jpg");
	}
	#main .recommended .content {
		max-width: inherit;
	}
	#main .recommended .bgBox h2 {
		margin-bottom: 30px;
		color: #3E3A39;
		font-size: 2.5rem;
	}
	#main .recommended .bgBox h2 span {
		width: 102px;
		margin: 0 auto 14px;
	}
	#main .recommended .listUl {
		margin: 0 auto 74px;
		display: block;
		max-width: 310px;
	}
	#main .recommended .listUl li {
		width: auto;
		margin: 0 0 49px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#main .recommended .listUl li:last-child {
		margin-bottom: 0;
	}
	#main .recommended .listUl li:nth-child(2n-1) {
		flex-direction: row-reverse;
	}
	#main .recommended .listUl .pho {
		width: 70%;
	}
	#main .recommended .listUl img {
		border-radius: 35px;
	}
	#main .recommended .listUl p {
		margin: 0 -70px 8px 0;
		color: #3E3A39;
		font-size: 1.75rem;
		line-height: 2.07;
		text-align: left;
		flex: 1;
		display: flex;
		align-items: center;
		z-index: 1;
		letter-spacing: 0.01em;
		text-decoration: underline;
	}
	#main .recommended .listUl li:nth-child(2n) p {
		margin: 0 0 8px -50px;
	}
	#main .recommended .imgBox {
		margin: 0 25px;
		padding: 40px 0 42px;
		display: block;
	}
	#main .recommended .imgBox .pho {
		width: auto;
	}
	#main .recommended .imgBox .textBox {
		width: auto;
		margin-top: 16px;
	}
	#main .recommended .imgBox .title {
		margin: 0 0 17px 0;
		font-size: 1.2rem;
		line-height: 1.41;
	}
	#main .recommended .imgBox .text {
		font-size: 1rem;
		line-height: 1.4;
		text-align: justify;
	}
	#main .recommended .imgBox h3 {
		margin-bottom: 20px;
		color: #3E3A39;
		font-size: 2.55rem;
	}
	#main .recommended .imgBox h3 img {
		margin: 5px 0 0;
		width: 138px;
		display: block;
	}
	#main .answer {
		padding: 69px 20px 0;
		background-color: #F8E4E9;
	}
	#main .answer .content {
		max-width: inherit;
	}
	#main .answer .qaList {
		display: block;
	}
	#main .answer .qaList dl {
		width: auto;
		padding-bottom: 65px;
	}
	#main .answer .qaList dt {
		padding: 0 0 8px 58px;
		font-size: 1.55rem;
		line-height: 1.44;
		color: #4A433B;
		display: block;
		display: flex;
		align-items: center;
		min-height: 4rem;
		box-sizing: border-box;
		letter-spacing: 0.15em;
		background-size: 24px auto;
		background-position: top 1px left 1px;
	}
	#main .answer .qaList dd {
		padding: 10px 0 0 58px;
		line-height: 2.22;
		min-height: 5rem;
		display: flex;
		align-items: center;
		box-sizing: border-box;
		background-size: 23px;
		background-position: left 1px top 17px;
	}
	#main .instagram {
		padding: 95px 0 71px;
		background-image: url("../img/one/bg02.jpg");
	}
	#main .instagram .content {
		width: auto;
	}
	#main .instagram ul {
		margin: -40px 20px 0;
	}
	#main .instagram li {
		margin-top: 15px;
		width: 47.69%;
	}
	#main .instagram img {
		width: 100%;
	}
	#main .comContact {
		padding: 20px 0 82px;
	}
	#main .comContact .headline03 {
		margin-bottom: 44px;
		font-size: 1.5rem;
	}
	#main .comContact .mail {
		margin: 0 10px 21px;
	}
	#main .comContact .mail a {
		padding: 12px 10px 12px;
		font-size: 1.6rem;
		color: #FFF;
		background-color: #2F2C2B;
	}
	#main .comContact .mail span {
		background-size: 25px;
	}
	#main .comContact .tel {
		letter-spacing: 0.2em;
	}
	#main .comContact .tel a {
		margin: 0 18px 0 0;
		border-color: #595859;
	}
	.fix_btn{
        top: auto;
        bottom: 10px;
     	width: 100%;
    	padding: 0 10px;
		box-sizing: border-box;
    }
}
@media all and (max-width: 371px) {
	#main .recommended .listUl p {
		font-size: 1.5rem;
	}
	#main .ingredients .pinkBox .sml {
		letter-spacing: 0;
		margin: 0 -15px 8px;
	  }
}
@media all and (max-width: 374px) {
	#main .recommended .topBox .headline02 {
		font-size: 2.1rem;
	}
}
@media all and (max-width: 355px) {
	#main .ingredients .topBox {
		margin: 0 20px 52px;
	}
	#main .ingredients .pinkBox {
		margin: 0 10px;
	}
	#main .recommended .imgBox {
		margin: 0 15px;
	}
	.comContact .mail a {
		letter-spacing: 0;
	}
	#main .recommended .topBox .headline02 {
		font-size: 1.8rem;
	}
}